Subject: Re: Americana - selling

From: [email-masked] (Mike Rehmus)
Date: 24 Dec 1994 17:30:14 GMT

In <[email-masked]> [email-masked] (Vince Miller) writes: 

>
>In article <[email-masked]> [email-masked] (J. Kimberlin) writes:
>
>Over in rec.ww there has been a lot of heat about similar probs.  There the 
>big issue is that there are many used/classic tool dealers dying to get 
>online and hawk their wares.  One answer proposed there was that aside from 
>private, related classified type adds, more commercial ventures (like a semi-
>pro tool dealer) should only be accepted from people who participate 
>actively in the group.  Thus, they have more to lose than free advertising 
>if they get out of line (like posting dayly specials etc).  
>
>Vince
>

The easiest solution is for them to put up a WEB page where they can hawk to 
their heart's content.  Then They can post the URL reference in this group to
their home page.  We will be happy because we don't have to wade through
advertising BS to talk with each other.  Guess I'd be inclined not to buy from
anyone that advertises on a newsgroup.  There is another venue and it is not too
expensive.

Best,

Mike

---

From: [email-masked] (Mike Rehmus)
Date: 25 Dec 1994 18:01:14 GMT

In <[email-masked]> [email-masked] (Joseph R. Landau) writes: 

>
> 
>In article <[email-masked]>, Darrell Markewitz ([email-masked]) writes:
>>Emily Breed was commenting on a ad run for reporduction work - and
>>wether it is appropriate to see it on this ( or other) newsgroups.
>>
>>So - being a very new member of the internet community - i'd like some
>>advice!
>>
>>If you have a unique service or product to offer - how DO you reach an
>>audiance using the newsgroups. If you run the ad under the 'buy and
>>sell' newsgroups, you will problably NOT reach the people you are
>>looking for.
>>
>>For example - I too am looking for wrought iron in small size bars for
>>historical reproduction work - pattern welding. If some one out there
>>had some to sell - i sure would like them to place an ad on this
>>newsgroup!
>>
>>I recently posted an ad for an instructional video I made up (note that
>>I AM NOT SAYING WHAT IT IS )  :)
>>The tape is only real of interest to metalworkers or historical
>>re-enactors. Is it wrong to post such an ad?
>
>My vote is in favor of allowing ads that notify us that something
>we wouldn't otherwise know about.  Using the word AD in the subject
>is a good idea.
>
>Incidentally, I am now enjoying Darrell's tape--it's on
>blacksmithing.
> 
>
>--
>Joseph R. Landau                       Internet:[email-masked]
>Applied Software Technology                         (408) 370-2662
>591 W. Hamilton Ave., #201
>Campbell, CA 95008  USA                             Even Jove Nods
>

I guess I cut the line at the difference between an obvioulsy commercial business and 
an individual looking to recoup an investment in something good for all of us.  The
business has another venue, the WWW where they can put up a WEB page and be as commercial
as they want.  Then they can post a newsgroup notice giving us the URL.  I don't wnat
to wade through Americana or any other kind of commercial advertising.  Just think of
the clutter if 200 Americana's decided this newsgroup was a nice way to advertise.  Of
course they would want to repeat their advertising a frequently as possible. The
bottom line is even if it is a good idea, it does not belong in a newsgroup we all want
to frequently read.  I won't have the time if there are even 20 ads posted.  I don't
even want to sort through the headers.

It is only my opinion

Mike